[package]
name = "k8shost-cni"
version = "0.1.0"
edition = "2021"

[[bin]]
name = "prismnet-cni"
path = "src/main.rs"

[dependencies]
k8shost-types = { path = "../k8shost-types" }
prismnet-api = { path = "../../../prismnet/crates/prismnet-api" }
serde = { workspace = true }
serde_json = { workspace = true }
anyhow = { workspace = true }
tokio = { workspace = true }
tonic = { workspace = true }
tracing = { workspace = true }
tracing-subscriber = { workspace = true }
uuid = { workspace = true }
